<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Lifestyle | client2</title>
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/fancySelect.css" rel="stylesheet" />
        <link href="css/datepicker.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/fancySelect.js"></script>
        <script src="js/datepicker.js"></script>
        <script>
            $(document).ready(function() {
                $('select').fancySelect();
            });
        </script>
    </head>
    <body>
        <div class="loading-wrapper">
            <div class="mid">
                <img src="images/site/loader.gif" alt="">
                <h2>רק רגע בבקשה..</h2>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="client2_page">
            <div class="section_header section_header_mob cf">
                <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                <div class="left_part">
                    <img src="images/site/left_pay.png" alt="">
                </div>
            </div>   
            <!-- HEADER -->
            <header>
                <nav>
                    <ul>
                        <li>
                            <a href="index.html">
                                <h3>1</h3>
                                <div class="mob_show">
                                    <h2>פרטים<br>
                                        ראשונים <span>1</span></h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div> 
                            </a>
                        </li>
                        <li class="active">
                            <a href="client2.html">
                                <h3>2</h3>
                                <div class="mob_show">
                                    <h2>חשבון<br>
                                        ובחירת כרטיס<span>2</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="client3.html">
                                <h3>3</h3>
                                <div class="mob_show">
                                    <h2>עבודה<br>
                                        והכנסה
                                        <span>3</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="client4.html">
                                <h3>4</h3>
                                <div class="mob_show">
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>4</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="client5.html">
                                <h3>5</h3>
                                <div class="mob_show">
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>5</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>
                            </a>
                        </li>
                    </ul>   
                </nav>
            </header>
            <!---->
            <div class="main">
                <div class="wrapper">
                    <div class="section_header cf">
                        <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                        <div class="left_part">
                            <img src="images/site/left_pay.png" alt="">
                        </div>
                    </div>
                    <div class="section_body">
                        <div class="slides active slide_client2_tab1">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>פרטי חשבון בנק</h2>
                            </div>
                            <div class="body_part client2" style="display:block">
                                <form action="">
                                    <div class="col">
                                        <label>
                                            <input type="text" id="account_owner">
                                            <span>שם בעל החשבון</span>
                                            <i class="border"></i>
                                        </label>
                                        <div class="select_box">
                                            <div class="title cf">
                                                <h4>סוג החשבון</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="private">אישי פרטי <input type="radio" name="account" id="private" value="אישי פרטי"></label>
                                                <label for="personal">אישי פרטי <input type="radio" name="account" id="personal" value="אישי משותף"></label>
                                                <label for="joint_business">עסקי פרטי <input type="radio" name="account" id="joint_business" value="עסקי פרטי"> </label>
                                                <label for="private_business">עסקי משותף <input type="radio" name="account" id="private_business" value="עסקי משותף"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <label>
                                            <select name="test" id="test2">
                                                <option value="bank1">בנק</option>
                                                <option value="bank2">פועלים</option>
                                                <option value="bank3">דיסקונט</option>
                                                <option value="bank4">לאומי</option>
                                                <option value="bank5">הבינלאומי</option>
                                                <option value="bank6">איגוד</option>
                                                <option value="bank7">ירושלים</option>
                                                <option value="bank8">מזרחי טפחות</option>
                                                <option value="bank9">אוצר החייל</option>
                                                <option value="bank10">יהב</option>
                                            </select>
                                            <i class="border"></i>
                                        </label>
                                        <div class="branch_number po_box">
                                            <label class="in_half">
                                                <input type="text" id="branch_number">
                                                <span>מספר סניף</span>
                                                <i class="border"></i>
                                            </label>  
                                            <label class="in_half">
                                                <input type="text" id="friend_number">
                                                <span>מספר חשבון בנק</span>
                                                <i class="border"></i>
                                                <a href="javascript:void(0)" class="faq_question" data-tooltip="זה החשבון שיקושר לכרטיס החדש שלך"><img src="images/site/question.png" alt=""></a>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="select_box education">
                                            <div class="title cf">
                                                <h4>כמה שנים קיים החשבון?</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="two_years">עד שנתיים <input type="radio" name="acc_year" id="two_years" value="אישי פרטי"></label>
                                                <label for="five_years">2 עד 5 שנים <input type="radio" name="acc_year" id="five_years" value="אישי משותף" ></label>
                                                <label for="Over_five">מעל 5 שנים <input type="radio" name="acc_year" id="Over_five" value="עסקי פרטי"></label>
                                            </div>
                                        </div>     
                                        <div class="select_box  acc_year education_one">
                                            <div class="title cf">
                                                <h4>השכלה &nbsp;&nbsp;</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="education1">תיכונית <input type="radio" name="education" id="education1" value="תיכונית"></label>
                                                <label for="education2">סטודנט <input type="radio" name="education" id="education2" value="סטודנט" ></label>
                                                <label for="education3">על תיכונית <input type="radio" name="education" id="education3" value="על תיכונית"></label>
                                                <label for="education4" class="a_degree">אקדמאית <input type="radio" name="education" id="education4" value="אקדמאית"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <label class="hidden_field">
                                            <select name="test" id="test3">
                                                <option value="degree1">תואר שיופיע על הכרטיס (לא חייבים</option>
                                                <option value="degree2">ד"ר DR</option>
                                                <option value="degree3">מהנדס ENG</option>
                                                <option value="degree4">עו"ד ADV</option>
                                                <option value="degree5">פרופ PROF ‘</option>
                                                <option value="degree6">רו"ח CPA</option>
                                                <option value="degree7">יועץ מס CTA</option>
                                            </select>
                                            <i class="border"></i>
                                        </label>
                                    </div>
                                    <div class="submit_btn">
                                        <p>פרטי החשבון שהוזנו אינם תקינים, אנא וודאו שוב את פרטי החשבון</p>
                                        <a href="javascript:void(0)" class="return">חזרה</a>
                                        <a href="javascript:void(0)" class="continued">המשך</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="slides slides_two slides_client2_tab2">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>איזה כרטיס להזמין?</h2>
                            </div>
                            <div class="body_part card">
                                <form action="">
                                    <div class="select_card">
                                        <h5>בחר את הכרטיס הרצוי</h5>
                                        <div class="card">
                                            <label for="more1" class="card_hover">
                                                <img src="images/site/card.png" alt="">  
                                                <i>כרטיס MORE</i> 
                                                <input type="radio" name="education" id="more1" value="תיכונית">
                                                <div class="card_text">
                                                    <h6>כרטיס MORE</h6>
                                                    <h4>תעריף: 24 שח לחודש. במסגרת חברותך במועדון לייף סטייל פלוס הכרטיס ניתן לך בהנחה בשיעור של 100% עד 01/2019</h4>
                                                    <p>בכרטיס More מסגרת אשראי אחת, חוץ בנקאית, לעסקאות ומשיכות מזומנים בארץ ובחו"ל. עם כרטיס More תוכל/י לנהל את כספך בצורה נבונה ושקולה וליהנות משליטה בניהול ההוצאות, וגמישות רבה בפריסת תשלומים דינאמית וחכמה. <br>בכרטיס More החזר חודשי קבוע את/ה קובע/ת את סכום ההחזר החודשי הקבוע, מבין מדרגות קבועות, כך שתדע/י תמיד את סכום החיוב החודשי שלך ללא הפתעות בסוף החודש.</p>
                                                </div>
                                            </label>
                                            <label for="more2" class="card_hover">
                                                <img src="images/site/a_Clali_mastercard.png" alt="">  
                                                <i>פלטינה מאסטרקארד</i> 
                                                <input type="radio" name="education" id="more2" value="תיכונית">
                                                <div class="card_text">
                                                    <h6>פלטינה מאסטרקארד</h6>
                                                    <h4>תעריף: 24 שח לחודש. במסגרת חברותך במועדון לייף סטייל פלוס הכרטיס ניתן לך בהנחה בשיעור של 100% עד 01/2019</h4>
                                                    <p>כרטיס מאסטרכארד בינלאומי מכובד ב-90,000 בתי עסק בארץ ובלמעלה מ-30 מיליון בתי עסק ברחבי העולם, מעניק למחזיקי הכרטיס ביטוח נסיעות לחו"ל חינם ומגוון רחב של הטבות בלעדיות בתחום התרבות והפנאי.</p>
                                                </div>
                                            </label>
                                            <label for="more3" class="card_hover">
                                                <img src="images/site/a_isr_lifestyle_gold.png" alt="">  
                                                <i>אמקס גולד</i> 
                                                <input type="radio" name="education" id="more3" value="תיכונית">
                                                <div class="card_text">
                                                    <h6>אמקס גולד</h6>
                                                    <h4>תעריף: 24 שח לחודש. במסגרת חברותך במועדון לייף סטייל פלוס הכרטיס ניתן לך בהנחה בשיעור של 100% עד 01/2019</h4>
                                                    <p>כרטיס גולד מאסטרכארד הנושא את סמלי Eurocard ו MasterCard ומכובד ב-90,000 בתי עסק בארץ ובלמעלה מ-30 מיליון בתי עסק ברחבי העולם, מעניק למחזיקי הכרטיס ביטוח נסיעות לחו"ל חינם ומגוון רחב של הטבות בלעדיות בתחום התרבות והפנאי.</p>
                                                </div>
                                            </label>
                                            <label for="more4" class="card_hover">
                                                <img src="images/site/a_clali_platinum.png" alt="">  
                                                <i>אמקס פלטינה</i> 
                                                <input type="radio" name="education" id="more4" value="תיכונית">
                                                <div class="card_text">
                                                    <h6>אמקס פלטינה</h6>
                                                    <h4>תעריף: 24 שח לחודש. במסגרת חברותך במועדון לייף סטייל פלוס הכרטיס ניתן לך בהנחה בשיעור של 100% עד 01/2019</h4>
                                                    <p>Mastercard Platinum יוקרתי בינלאומי של חברת ישראכרט וחברת MasterCard הבינלאומית. הכרטיס מכובד ב-90,000 בתי עסק בארץ ובלמעלה מ-30 מיליון בתי עסק ברחבי העולם ומעניק למחזיקי הכרטיס ביטוח נסיעות לחו"ל חינם ומגוון רחב של הטבות.</p>
                                                </div>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="ticket_cost">
                                        <h6>עלויות הכרטיס</h6>
                                        <div class="text_ticket">
                                            <img src="images/site/star.png" alt="">    
                                            <h4>תעריף: 24 שח לחודש. במסגרת חברותך במועדון לייף סטייל פלוס הכרטיס ניתן לך בהנחה בשיעור של 100% עד 01/2019</h4>
                                            <p>בכרטיס More מסגרת אשראי אחת, חוץ בנקאית, לעסקאות ומשיכות מזומנים בארץ ובחו"ל. עם כרטיס More תוכל/י לנהל את כספך בצורה נבונה ושקולה וליהנות משליטה בניהול ההוצאות, וגמישות רבה בפריסת תשלומים דינאמית וחכמה.
                                                בכרטיס More החזר חודשי קבוע את/ה קובע/ת את סכום ההחזר החודשי הקבוע, מבין מדרגות קבועות, כך שתדע/י תמיד את סכום החיוב החודשי שלך ללא הפתעות בסוף החודש.</p>
                                        </div>      
                                    </div>
                                    <div class="billing_date">
                                        <div class="select_box">
                                            <div class="title cf">
                                                <h4>מועד חיוב לכרטיס החדש</h4>
                                            </div>
                                            <div class="radio_sec cf">
                                                <label for="per_month">2 לחודש <input type="radio" name="per_month" id="per_month" value="תיכונית"></label>
                                                <label for="per_month2">10 לחודש <input type="radio" name="per_month" id="per_month2" value="סטודנט"></label>
                                                <label for="per_month3">15 לחודש <input type="radio" name="per_month" id="per_month3" value="על תיכונית"></label>
                                                <label for="per_month4">20 לחודש <input type="radio" name="per_month" id="per_month4" value="אקדמאית"></label>
                                            </div>
                                        </div>
                                        <p>לתשומת לבך! היה וברשותך כרטיסים נוספים שהונפקו ע"י המנפיקה והמחוייבים באותו חשבון (למעט כרטיסים מסוג חבר, לייף סטייל ו/או כרטיסים שלגביהם נמסר לך שמועד החיוב שלהם מתנהל בנפרד) ישתנה מועד החיוב גם בכרטיסים הנוספים כאמור, בהתאם למועד החיוב המבוקש בבקשה זו.</p>
                                    </div>
                                    <div class="submit_btn">
                                        <!--<label for="approved" class="right checkbox">
                                            <input type="checkbox" name="approved_card" id="approved"> אני רוצה כרטיס נטען אם הזמנת האשראי לא תאושר 
                                        </label>-->
                                        <div class="left submit_btn">
                                            <a href="javascript:void(0)" class="return">חזרה</a>
                                            <a href="javascript:void(0)" class="continued">המשך</a>
                                        </div>
                                        <div class="clear"></div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="slides slides_two slides_client2_tab3">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>שירותים דיגיטליים</h2>
                            </div>
                            <div class="body_part digital">
                                <form action="">
                                    <h6>בערוצים הדיגיטליים אפשר לבצע פעולות באופן עצמאי ולקבל מידע אישי בכל רגע שרוצים</h6>
                                    <div class="digital_ch cf">
                                        <div class="check_box">
                                            <div class="check_box_top show">
                                                <label for="check1" class="checkbox active"><input type="checkbox" id="check1" name="comm" checked></label>
                                                <div class="on_check">
                                                    <img src="images/site/img_check1.png" alt="">
                                                    <img src="images/site/active_img_check1.png" alt="">
                                                </div>       
                                                <p><b>אני רוצה לקבל מידע אישי ולבצע פעולות בערוצים <br>הדיגיטליים </b> (בדוא"ל, ב-SMS ובמענה הקולי לצפייה <br>בהסכם <a href="javascript:void(0)">בנקאות בתקשורת </a></p>
                                            </div>
                                            <a href="javascript:void(0)" class="show_more selects_ways_click"><i>+</i>לבחירת הדרכים לקבלת מידע ופעולות</a>
                                            <div class="selects_ways">
                                                <a href="javscript:void(0)">
                                                    <div class="flip">
                                                        <div class="card">
                                                            <div class="face front"> 
                                                                דוא״ל
                                                            </div> 
                                                            <div class="face back"> 
                                                                דוא״ל
                                                            </div> 
                                                        </div>
                                                    </div>
                                                </a>
                                                <a href="javscript:void(0)">
                                                    <div class="flip">
                                                        <div class="card">
                                                            <div class="face front"> 
                                                                SMS
                                                            </div> 
                                                            <div class="face back"> 
                                                                SMS
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                                <a href="javscript:void(0)">
                                                    <div class="flip">
                                                        <div class="card">
                                                            <div class="face front"> 
                                                                מענה קולי
                                                            </div> 
                                                            <div class="face back"> 
                                                                מענה קולי
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                                <a href="javscript:void(0)">
                                                    <div class="flip">
                                                        <div class="card">
                                                            <div class="face front"> 
                                                                אינטרנט
                                                            </div> 
                                                            <div class="face back"> 
                                                                אינטרנט
                                                            </div>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                        </div>
                                        <div class="check_box">
                                            <div class="check_box_top">
                                                <label for="check2" class="checkbox"><input type="checkbox" id="check2" name="comm"></label>
                                                <div class="on_check">
                                                    <img src="images/site/img_check2.png" alt="">
                                                    <img src="images/site/active_img_check2.png" alt="">
                                                </div>
                                                <p><b>אישור הצטרפות לקבלת הטבות ומבצעים <br>מותאמים בשבילי מישראכרט</b></p>
                                            </div> 
                                            <a href="javascript:void(0)" class="show_more more_ingo_click"><i>+</i>לבחירת הדרכים לקבלת מידע ופעולות</a>
                                            <div class="more_ingo">
                                                <p>מידע על אירועים והצעות בלעדיות. אני מאשר כי הפרטים שאמסור לכם ישמרו וינוהלו במאגרי המידע של המנפיקה. אני מעוניין לקבל מהמנפיקה דברי פרסומת, לרבות ומבלי לגרוע, מבצעים, הטבות, הודעות, אירועים, הצעות שונות ומידע שיווקי נוסף, אשר ישוגרו אלי באמצעות מערכת חיוג אוטומטי (IVR), הודעה אלקטרונית, הודעת מסר קצר (SMS) או בכל אמצעי תקשורת אחר. באפשרותי להפסיק בכל עת את קבלת המידע הפרסומי באמצעות משלוח הודעה למנפיקה.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="submit_btn">
                                        <a href="javascript:void(0)" class="return">חזרה</a>
                                        <a href="client3.html" class="continued">המשך</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--popup-->
            <!--save time pop up-->
            <div class="save_time_pop">
                <div class="center">
                    <div class="save_time_content">
                        <img src="images/site/save_time.png" alt="">
                        <h2>איזה כיף, חסכת זמן :)</h2>
                        <p>הפרטים שמילאת מספיקים לנו  כדי לדלג מיד לשלב הבא</p>
                    </div>
                </div>
            </div>
            <!--pop_back-->
            <div class="pop_back">
                <div class="center">
                    <div class="pop_back_content">
                        <img src="images/site/stop.gif" alt="">
                        <h2>רוצה לחזור לשלב הקודם?</h2>
                        <p>ייתכן שחלק מהפרטים בשלב הזה ימחקו בעקבות השינויים. להמשיך?</p>
                        <div class="btn_popup">
                            <a href="javascript:void(0)" class="cancelation">ביטול</a>
                            <a href="javascript:void(0)" class="close">חזרה לשלב הקודם</a>
                        </div>
                    </div>
                </div>
            </div>   
            <!--popup back end-->

            <!--popup exit -->
            <div class="pop_exit">
                <div class="center">
                    <div class="pop_exit_content">
                        <img src="images/site/pop_exiit.png" alt="">
                        <h2>רוצה לצאת מהבקשה?</h2>
                        <p>הבקשה תתחיל מחדש והפרטים שהוזנו ימחקו. להתחיל מחדש?</p>
                        <div class="btn_popup">
                            <a href="javascript:void(0)" class="cancelation">ביטול</a>
                            <a href="javascript:void(0)" class="close">חזרה לשלב הקודם</a>
                        </div>
                    </div>
                </div>
            </div>

            <!--pop_fail-->
            <div class="pop_fail">
                <div class="center">
                    <div class="pop_fail_content">
                        <img src="images/site/heart.png" alt="">
                        <h2>מצטערים, התהליך לא הושלם</h2>
                        <p>אנחנו בודקים את הפרטים, ניצור איתך קשר  במידה ונוכל להשלים את התהליך.
                            אם שואלים, זה מס' הבקשה שלך: XXXXXX</p>
                        <a href="javascript:void(0)">מעבר לאתר ישראכרט</a>    
                    </div>
                </div>
            </div>

            <!-- pop_up black -->
            <div class="pop_up">
                <div class="center">
                    <div class="card_pop_up">
                        <img src="images/site/another_card.png" alt="">
                        <h2>יש לך כרטיס אחר?</h2>
                        <p>מצטערים, לא הצלחנו לזהות את פרטי הכרטיס שמילאת. <br>אם יש לך כרטיס אשראי אחר, כדאי לנסות אותו. <br>כדאי לוודא שכל פרטי הכרטיס נכונים, או למלא כרטיס אשראי אחר</p>
                        <div class="btn_pop">
                            <a href="javascript:void(0)" class="fill">המשך ללא כרטיס</a>
                            <a href="javascript:void(0)" class="not_fill">למילוי כרטיס נוסף</a>
                        </div>
                    </div>
                </div>      
            </div>

            <!-- pop_issuing -->
            <!--
<div class="pop_issuing">
<div class="center">
<div class="issuing_pop_up">
<h3>יש לך כרטיס אחר?</h3>
<p>מועדון לייף סטייל</p>
<img src="images/site/pop_logo.png" alt="">
<p>שלום :), התהליך אורך מספר דקות ובסופו הכרטיס יהיה בדרך אליך.
נא הכן מראש <b>ת.ז וכרטיס אשראי פעיל </b>ת.ז וכרטיס אשראי פעיל </p>
<div class="btn_pop">
<a href="javascript:void(0)" class="not_fill">בואו נתחיל</a>
</div>
</div>
</div>      
</div>
-->
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
        </footer>
        <script src="js/script.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
        <script>
            $(".section_body .slides_client1_tab3 .continued").removeClass('disabled');
        </script>
    </body>
</html>
